.home-slider-wrap{position:relative;width:100%;height:550px;overflow:hidden;}
.home-slider-box{position:absolute;top:0;left:50%;margin-left:-800px;width:1600px;height:550px;overflow:hidden;}
.home-slider li{float:left;width:1600px;height:550px;}
.home-quick-entry-wrap{width:1176px;margin:8px auto;}
.home-quick-entry-wrap li{transition: all 0.5s;float:left;width:288px;height:148px;margin:0 2px;border:1px solid #ededed;}
.home-quick-entry-wrap li:hover{border-color:#ccc;}
.home-quick-entry-wrap li a:link{display:inline-block;width:288px;height:148px;background:url(../../images/homenew/sprite-index-icon.png) #eff4f4 no-repeat;}
.home-quick-entry-wrap li a:visited,.home-quick-entry-wrap li a:hover,.home-quick-entry-wrap li a:active{text-decoration:none;}
.home-quick-entry-wrap li a.quick-credit-btn{background-position:0 0;}
.home-quick-entry-wrap li a.quick-open-btn{background-position:-292px 0;}
.home-quick-entry-wrap li a.personal-open-btn{background-position:0 -159px;}
.home-quick-entry-wrap li a.study-help-btn{background-position:-292px -159px;}
.home-slider-box .flex-control-nav{position:absolute;bottom:20px;left:50%;z-index:9;display:inline-block; *display:inline; *zoom:1; padding:15px 25px; background:url("../../images/homenew/sliderNav_bg.png") repeat; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; text-align:center;}
.home-slider-box .flex-control-nav li{float:left; margin-left:5px; width:20px; height: 10px;}
.home-slider-box .flex-control-nav li a{display:block;background:#fff;width:20px; height: 10px;  border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;text-indent:-99999px;cursor:pointer;}
.home-slider-box .flex-control-nav li:first-child{margin-left:0;}
.home-slider-box .flex-control-nav .flex-active{background:#0cc4ab;}

.credit-course-tip{position:fixed;z-index:33;top:50%;left:50%;width:498px;height:184px;margin-top:-92px;margin-left:-249px;background:#fff;border:10px solid rgba(0,0,0,.3);}
.tip-pop-layer{position:fixed;top:0;left:0;z-index:32;width:100%;height:100%;background:url(../../images/homenew/FA_sliderTxt_bg.png) repeat;}
.credit-tip-close{position:absolute;top:20px;right:16px;font-size:16px;color:#ccc;cursor:pointer;}
.credit-course-tip-txt{display:block;width:420px;font-size:15px;color:#333;line-height:24px;margin:50px 0 0 45px;}
.credit-course-tip-txt em{font-size:17px;color:#85cbcb;font-weight:bold;}
.credit-course-tip .lknow-btn{width:110px;height:30px;background:#ccc;color:#fff;font-size:16px;text-align:center;line-height:30px;margin:24px 0 0 194px;display:block;cursor:pointer;}

.home-quick-entry-wrap li em{display:block;width:73px;height:72px;background:url(../../images/homenew/mainWayBtnIcon.png) no-repeat;margin:34px 0 0 152px;transition: all 0.5s }
.home-quick-entry-wrap li:hover em{transform: rotate(360deg);}
.home-quick-entry-wrap .quick-credit-btn em{background-position:-10px 0;}
.home-quick-entry-wrap .quick-open-btn em{background-position:-101px 0;}
.home-quick-entry-wrap .personal-open-btn em{background-position:-191px 0;}
.home-quick-entry-wrap li h2{width:253px;height:40px;margin-top:26px;line-height:40px;font-size:18px;color:#333;text-align:left;padding-left:30px;}
.home-quick-entry-wrap li h3{width:253px;height:40px;line-height:20px;font-size:14px;color:#666;text-align:left;padding-left:30px;}